[NODES]
SLED=0
____Stondatura_2_2=0
____Tappo_2_8=0
R1=0
____reindeer1=0
R2=0
____reindeer2=0
R3=0
____reindeer3=0
R4=0
____reindeer4=0
R5=0
____reindeer5=0
R6=0
____reindeer6=0
P1=0
____Christmas Gift=0
P2=0
____Christmas Gift.001=0
WHEEL_LF=0
SUSP_LF=0
WHEEL_RF=0
SUSP_RF=0
WHEEL_LR=0
SUSP_LR=0
WHEEL_RR=0
SUSP_RR=0
